.main-wraper .main-wraper {
    margin: 0;
}

.categories-slider-wrapper .next-photo:before,
.categories-slider-wrapper .prev-photo:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 30px;
    top: 0;
}

.categories-slider-wrapper .prev-photo:before {
    left: 100%;
    background: linear-gradient(to right, #fff, rgba(255, 255, 255, 0));
}

.categories-slider-wrapper .next-photo:before {
    right: 100%;
    background: linear-gradient(to left, #fff, rgba(255, 255, 255, 0));
}

.categories-slider-wrapper .prev-photo {
    left: 0;
}

.categories-slider-wrapper .next-photo {
    right: 0;
}

.categories-slider-wrapper .next-photo svg,
.categories-slider-wrapper .prev-photo svg {
    opacity: 0.5;
}

.categories-slider-wrapper .next-photo:hover svg,
.categories-slider-wrapper .prev-photo:hover svg {
    opacity: 1;
}

.categories-slider-wrapper .next-photo,
.categories-slider-wrapper .prev-photo {
    display: block;
    top: 0;
    border-radius: 0;
    background: #fff;
    color: #000;
    opacity: 1;
    height: 100%;
    padding: 12px;
    z-index: 2;
}

.categories-slider-wrapper .slick-arrow.slick-disabled {
    display: none !important;
}

.index-page .categories-slider-wrapper {
    padding: 0 15px 0 10px;
}

.categories-slider-wrapper {
    margin-bottom: 20px;
    overflow: hidden;
}

.main-catalog-sections .catigory {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
}

.main-catalog-sections .catigory-item {
    padding: 10px 15px;
    background: #F5F5F5;
    font-size: 16px;
    border-radius: 8px;
    cursor: pointer;
    margin: 0 10px 0 0;
    display: block;
}

.main-catalog-sections .catigory-item:hover {
    background: #E1E1E1;
}

.main-catalog-sections .catigory-item.active {
    background: #1D1D1D;
    color: #FFFFFF;
}

.modal-support {
    width: 100%;
    max-width: 500px;
}

.modal-support__buttons .buttons {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 12px;
}

.modal-support__info {
    font-size: 18px;
    line-height: 21px;
    color: #1A2433;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.menu-form-support {
    font-weight: 600;
    color: #6C6C6C;
    font-size: 15px;
    border-top: 1px solid #EDF2F9;
    padding-top: 20px;
    margin-top: 10px;
}

.menu-form-support a {
    color: #004EA4;
    font-weight: 600;
}

.fancybox-support .fancybox-bg {
    background: #000 !important;
    opacity: 0.4 !important;
}

.fancybox-support .fancybox-content {
    border-radius: 10px;
}

.fancybox-active .for_mobile_box {
    filter: blur(1px);
}
